RubyGems Navigation menu

lb-operation 0.0.2

Operations for transactions

Versões:

  1. 0.0.2 - November 10, 2017 (9,5 KB)
  2. 0.0.1 - November 10, 2017 (9,5 KB)

Runtime Dependencies (2):

  • dry-configurable < 0.7.1, ~> 0.7.0
  • dry-equalizer ~> 0.2.0
  • Development Dependencies (5):

  • devtools ~> 0.1.18
  • guard ~> 2.14
  • guard-bundler ~> 2.1
  • guard-rspec >= 4.7.3, ~> 4.7
  • guard-rubocop ~> 1.3
  • Donos:

    Autores:

    • Firas Zaidan

    SHA 256 checksum:

    71fb27980e1033fab050cbf50ade88a73c92c78bdef79b1680a85abfdd0e19dc

    Total de downloads 3.035

    Desta versão 1.744

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4

    Links: